ul#continents {
	list-style: none;
	background: url(../images/world7continents.png) no-repeat 0 0;
	position: relative;
	width: 400px;
	height: 211px;	
	margin: 10px 0 0 0;
	padding: 0;
	float: left;
}

ul#continents li {
	position: absolute;
}

ul#continents li a {
	display: block;
	height: 100%;
	text-decoration: none;
}

#americas {
	width: 159px;
	height: 179px;
	top: 1px;
	left: 0px;
}

#antarctica {
	width: 270px;
	height: 25px;
	top: 190px;
	left: 45px;
}

#africa {
	width: 100px;
	height: 97px;
	top: 57px;
	left: 140px;
}

#europe {
	width: 84px;
	height: 59px;
	top: 0px;
	left: 145px;
}

#asia {
	width: 150px;
	height: 121px;
	top: 1px;
	left: 195px;
}

#oceania {
	width: 79px;
	height: 66px;
	top: 105px;
	left: 298px;
}

ul#continents li a:hover {
	background: url(../images/world7continents.png) no-repeat 0 0;
}

ul#continents li#americas a:hover {
	background-position: 0 -222px;
}

ul#continents li#antarctica a:hover {
	background-position: -46px -428px;
}

ul#continents li#africa a:hover {
	background-position: -159px -317px;
}

ul#continents li#europe a:hover {
	background-position: -157px -240px;
}

ul#continents li#asia a:hover {
	background-position: -250px -220px;
}

ul#continents li#oceania a:hover {
	background-position: -284px -348px;
}

ul#continents li a span {
	display: none;
	float: left;
	padding: 5px;
	background: #1b2f54;
	background: #135;
	font: 11px Arial, Helvetica, sans-serif;
}

ul#continents li a:hover .europe {
	display: block;
	width: 100px;
	position: relative;
	top: 40%;
	left: -20px;
	text-align: center;
	opacity: .75;
	filter:alpha(opacity=75);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

ul#continents li a:hover .asia {
	display: block;
	width: 70px;
	position: relative;
	left: 10px;
	top: 30%;
	text-align: center;
	opacity: .75;
	filter:alpha(opacity=75);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

ul#continents li a:hover .americas {
	display: block;
	float: left;
	padding: 5px;
	width: 150px;
	background: #1b2f54;
	background: #135;
	position: relative;
	top: 40%;
	text-align: center;
	font: 11px Arial, Helvetica, sans-serif;
	opacity: .75;
	filter:alpha(opacity=75);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

ul#continents li a:hover .antarctica {
	display: block;
	width: 80px;
	position: relative;
	left: 80px;
	top: -70%;
	text-align: center;
	opacity: .75;
	filter:alpha(opacity=75);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

ul#continents li a:hover .africa {
	display: block;
	width: 80px;
	position: relative;
	left: -20px;
	top: 30%;
	text-align: center;
	opacity: .75;
	filter:alpha(opacity=75);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

ul#continents li a:hover .oceania {
	display: block;
	width: 80px;
	position: relative;
	left: -20px;
	top: 10%;
	text-align: center;
	opacity: .75;
	filter:alpha(opacity=75);
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
}

ul#continents li a:hover span strong {
	display: block;
	margin-bottom: 2px;
	font-size: 12px;
	text-decoration: none;
}

